
Redmine - Defect #9924

Custom field not filter option at global scope

2012-01-04 20:40 - Colin Mollenhour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

I created a custom field of type User, all Trackers and checked, "For all projects" and "Used as filter" are checked. The problem is the

custom field can't be used to filter at the global scope (View All Issues) and can't be used in a custom query that has "For all projects"

checked. If I go to a specific project and save a custom query with the custom field and check "For all projects" it actually does work,

but when I go back to edit the query my custom field filter is gone so if I save it I lose the custom field filter.

Related issues:

Is duplicate of Redmine - Feature #9445: Add Issue custom fields of User-form... Closed 2011-10-21

History

#1 - 2012-01-20 15:49 - pasquale [:dedalus]

- Status changed from New to Resolved

dupe of issue #9445

#2 - 2013-02-01 21:52 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

- Resolution set to Duplicate
